html {
    font-size: 62.5%;
}

body {
    width: 100%;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
    /* font-family: 'Noto Serif JP', serif; */
    font-style: normal;
    font-weight: normal;
    font-size: 1.6rem;
    line-height: 1.5;
    position: relative;
}

ol, ul {
    padding: 0;
}
a {
    text-decoration: none;
    transition: all .3s;
    display: inline-block;
    text-decoration: none;
    color: inherit;
}
a:hover {
    text-decoration: none;
}
.sp {
    display: none !important;
}

/* フェードイン */
/* スクロールCSS */
.fade-in {
    opacity: 0;
    transition-duration: 1000ms;
    transition-property: opacity, transform;
}
.fade-in-up {
    transform: translate(0, 50px);
}
.fade-in-down {
    transform: translate(0, -50px);
}
.fade-in-left {
    transform: translate(-50px, 0);
}
.fade-in-right {
    transform: translate(50px, 0);
}
.scroll-in {
    opacity: 1;
    transform: translate(0, 0);
}
/* フェードイン */


section {
    width: 100%;
}
.section-content {
    width: 1140px;
    margin: auto;
    padding: 40px 0;
    text-align: center;
}

/* カードリスト */
.card-list {
    display: flex;
    justify-content: space-between;
}
.card-item {
    padding: 20px;
    background: #FFFFFF;
    max-width: 240px;
    transition: all .3s;
}
.card-item div {
    max-width: 80px;
    margin: auto;
}
.card-item div img {
    width: 100%;
}
.card-item:hover {
    box-shadow: 0px 0px 20px rgba(29, 29, 29, 0.15);
}
.feat-title {
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    color: #2A4995;
    margin: 14px auto;
    height: 54px;
}
.feat-text {
    font-size: 14px;
    line-height: 150%;
    color: #28385E;
    text-align: left;
}
/* カードリスト */

/* TOPボタン */
.BackToTop {
    text-align: center;
    margin: 50px auto;
}
.back-btn {
    padding: 16px;
    background-color: #F4F5F7;
}
.back-btn a {
    font-size: 14px;
    font-weight: bold;
    line-height: 150%;
    color: #193F9B;
}
/* TOPボタン */

/* フォーム */
.form-area {
    padding: 30px 15px;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
}
.form-group {
    display: flex;
    flex-direction: column;
    text-align: left;
    margin-bottom: 20px;
}
.form-group label {
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 8px;
}
input, textarea, select {
    margin: 0;
    padding: 12px 16px;
    background: #FFFFFF;
    border: 1px solid #8FA2C8;
    border-radius: 4px;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: all .3s;
    transition: all .3s;
}
textarea {
    height: 300px;
}
input[type="text"]:focus,
textarea:focus {
    box-shadow: 0px 0px 4px #3D67CC;
    border: 1px solid #3D67CC;
}
.btn-outer {
    margin-top: 35px;
    width: 100%;
    text-align: center;
}
button {
    padding: 20px 0;
    text-align: center;
    line-height: 150%;
    color: #FFFFFF;
    font-weight: bold;
    background: linear-gradient(90deg, #2A4995 0%, #3D67CC 100%);
    border-radius: 4px;
    border: none;
    width: 300px;
    transition: all .3s;
}
button:hover {
    opacity: .9;
}
.company-img {
    width: 100%;
    margin-bottom: 20px;
}
.company-img img {
    width: 100%;
    height: auto;
}
/* フォーム */

/* 注意事項 */
.notes {
    text-align: left;
    font-size: 15px;
}
.notes-texts {
    margin: 20px auto;
}
/* 注意事項 */

/* Infomation */
.infomation-area {
    text-align: left;
    padding-left: 50px;
    position: relative;
}
.infomation-area::before {
    position: absolute;
    content: "";
    top: 0;
    left: 20px;
    width: 5px;
    height: 100%;
    background: #1F3F8B;
}
.infomation-area p {
    margin-bottom: 20px;
}
.info li {
    margin: 16px 0;
}
.map {
    width: 100%;
    height: 180px;
}
/* iframe {
    width: 100%;
    height: 100%;
    filter:grayscale(100%);
    -webkit-filter:grayscale(100%)
} */
/* Infomation */

/* 追従ボタン */
.fixed_btn
{
    position: fixed;
    bottom: 50px; 
    right: 0;
    padding: 6px 9px;
    z-index: 100;
    background-color: #f4bc29 !important;
    border-radius: 50%;
    margin: 10px 20px;
}
.fixed_btn:hover {
    cursor: pointer;
}
/* 追従ボタン */

@media screen and (max-width: 1200px) {
    .section-content {
        width: 89%;
        min-width: 305px;
    }
}

@media screen and (max-width: 768px) {
    .pc {
        display: none !important;
    }
    .sp {
        display: block !important;
    }

    .section-content {
        /* width: 1140px; */
        width: 89%;
        min-width: 305px;
    }


    /* TOPボタン */
    .BackToTop {
        margin: 0px auto;
    }
    .back-btn a {
        font-size: 15px;
    }
    /* TOPボタン */


    /* カードリスト */
    .card-list {
        flex-wrap: wrap;
    }
    .card-item {
        max-width: 160px;
        padding: 20px 10px;
        margin: 0;
    }
    .card-item:first-of-type,
    .card-item:nth-of-type(2) {
        margin-bottom: 20px;
    }
    .feat-title {
        font-size: 14px;
    }
    .feat-text {
        text-align: left;
        font-size: 13px;
    }
    /* カードリスト */


    textarea {
        height: 170px;
    }

    .infomation-area {
        margin-top: 30px;
        padding-left: 30px;
    }
    .infomation-area::before {
        left: 0;
    }
    .infomation-area p {
        margin-bottom: 30px;
    }

    /* 追従ボタン */
    .fixed_btn {
        bottom: 60px; 
        right: 0;
    }
    /* 追従ボタン */
}


/* ローディングアニメーション */
#loading {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    background: linear-gradient(96.22deg, #2A4995 12.21%, #3D67CC 91.45%);
    transition: all 1s;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}
.loader,
.loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}
.loader {
    margin: 60px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: .5em solid rgba(255, 255, 255, 0.2);
    border-right: .5em solid rgba(255, 255, 255, 0.2);
    border-bottom: .5em solid rgba(255, 255, 255, 0.2);
    border-left: .5em solid #F0E963;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
    box-shadow: 0px 0px 4px rgba(255, 255, 255, 1);
}
@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    }
    @keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.animation {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #fff;
    -webkit-animation: lodanimetion 1500ms ease-out forwards infinite;
    animation: lodanimetion 1500ms ease-out forwards infinite;
}
@keyframes lodanimetion {
    from,to {
        opacity: 0;
    }
    50% {
        opacity: .7;
    }
}
/* ローディングアニメーション */